runtime error

Space not ready. Reason: Error, exitCode: 1, message: None

Container logs:

Traceback (most recent call last):
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 601, in _get_config_dict
    resolved_config_file = cached_path(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 284, in cached_path
    output_path = get_from_cache(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 495, in get_from_cache
    _raise_for_status(r)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/utils/hub.py", line 417, in _raise_for_status
    raise RepositoryNotFoundError(
transformers.utils.hub.RepositoryNotFoundError: 401 Client Error: Repository not found for url: https://huggingface.co/kmacdermid/RpgRoomGenerator/tree/main/models/mdl_roomgen2/resolve/main/config.json. If the repo is private, make sure you are authenticated.

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "app.py", line 12, in <module>
    MODEL = tr.GPT2LMHeadModel.from_pretrained(MPATH)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/modeling_utils.py", line 1922, in from_pretrained
    config, model_kwargs = cls.config_class.from_pretrained(
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 526, in from_pretrained
    config_dict, kwargs = cls.get_config_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 553, in get_config_dict
    config_dict, kwargs = cls._get_config_dict(pretrained_model_name_or_path, **kwargs)
  File "/home/user/.local/lib/python3.8/site-packages/transformers/configuration_utils.py", line 613, in _get_config_dict
    raise EnvironmentError(
OSError: kmacdermid/RpgRoomGenerator/tree/main/models/mdl_roomgen2 is not a local folder and is not a valid model identifier listed on 'https://huggingface.co/models'
If this is a private repository, make sure to pass a token having permission to this repo with `use_auth_token` or log in with `huggingface-cli login` and pass `use_auth_token=True`.